services:
  dice-tower:
    container_name: dice-tower
    image: git.arindy.de/arindy/dice-tower:latest
    restart: always
    networks:
      - reverse_proxy

networks:
  reverse_proxy:
    external: true
